Bug 166539 - KasBar restore button is not visible after hiding the KasBar
KasBar restore button is not visible after hiding the KasBar
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-23 00:17 EDT by Pierre Marc Dumuid
Modified: 2008-02-25 18:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 18:53:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Marc Dumuid 2005-08-23 00:17:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When I click the "hide" button to hide the kasbar, the bar will slide off the screen, but then I don't have an restore button to get it back!

It's really hard to bring it back, (I don't know any easy method except logging in under non-kde, and doing:

rm -rf ~/.kde/share/config/kasbar*
and editing out the kasbar section of share/config/kickerrc

I though that this may be fixed between kdebase-3.4.0 and 3.4.2 but it wasn't so figured I should report it as a bug...

Version-Release number of selected component (if applicable):
kdebase-3.4.2-0.fc4.1

How reproducible:
Always

Steps to Reproduce:
1. Right Click the panel, selecting: Add to Panel->Panel->Kasbar
2. Right click the panel, Configure panel... -> Hiding tab -> Settings for [KasBar] -> [x] Show top panel-hiding button -> [Apply]
3. Click the 'panel-hiding button' on the KasBar

  

Actual Results:  KasBar slides off the screen, with no means of bringing it back, (even by removing it from the panel, and re-adding it).

Expected Results:  A 'panel-restoring button' should be visible for where the KasBar went to.

Additional info:

All the other panels don't have this problem..
Also noticed that when both the top & bottom panel hiding buttons are requested, some wierd clipping occurs on the KasBar.
Comment 1 Christian Iseli 2007-01-22 06:40:01 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-02-25 18:53:16 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.